@charset "utf-8";
fon {
	background-image: url(../v1.png);
}
body {
	background-image: url(../hip-background.png);
	background-repeat: repeat;
	font-size: large;
	text-align: left;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.div_fon_ng {
	background-image: url(../picture/fon_ng.gif);
	background-repeat: repeat;
}
